path: /build/build/xfce4-terminal-x11-terms-1.0.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="utempter" emerge x11-terms/xfce4-terminal -pv -t && \
    USE="utempter" emerge -j ${JOBS} --nodeps x11-terms/xfce4-terminal
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-terminal && luet-portage --dir
    /pkgdir/xfce4-terminal x11-terms/xfce4-terminal && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:781a9bf30b8cbb61107bc042c2b1099d41203776bf4c75175890340b3af5ec74
  package:
    name: xfce4-terminal
    version: 1.0.4
    category: x11-terms
    use_flags:
    - utempter
    requires:
    - name: libxfce4ui
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A terminal emulator for the Xfce desktop environment
    uri:
    - https://docs.xfce.org/apps/terminal/start
    license: GPL-2+
    buildtimestamp: 2023-09-30 18:10:49.032191409 +0000 UTC m=+79.644674312
    labels:
      BDEPEND: dev-libs/libxml2 dev-util/intltool sys-devel/gettext virtual/pkgconfig
      DEPEND: '>=dev-libs/glib-2.42:2= >=x11-libs/gtk+-3.22:3= x11-libs/libX11:= >=x11-libs/vte-0.51.3:2.91=
        >=xfce-base/libxfce4ui-4.16:=[gtk3(+)] >=xfce-base/xfconf-4.16:= utempter?
        ( sys-libs/libutempter:= )'
      IUSE: utempter
      RDEPEND: '>=dev-libs/glib-2.42:2= >=x11-libs/gtk+-3.22:3= x11-libs/libX11:=
        >=x11-libs/vte-0.51.3:2.91= >=xfce-base/libxfce4ui-4.16:=[gtk3(+)] >=xfce-base/xfconf-4.16:=
        utempter? ( sys-libs/libutempter:= )'
      emerge.packages: x11-terms/xfce4-terminal
      kit: xfce-kit
      original.package.name: x11-terms/xfce4-terminal
      original.package.slot: "0"
      original.package.version: 1.0.4-r1
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-terminal
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4b368d02c3fe602e334cdc5eadcc3a00bd9917a6000445b0a5c24a5b91b37329
compressiontype: zstd
files:
- usr/bin/xfce4-terminal
- usr/share/applications/xfce4-terminal-settings.desktop
- usr/share/applications/xfce4-terminal.desktop
- usr/share/doc/xfce4-terminal-1.0.4-r1/AUTHORS.bz2
- usr/share/doc/xfce4-terminal-1.0.4-r1/ChangeLog.bz2
- usr/share/doc/xfce4-terminal-1.0.4-r1/HACKING.bz2
- usr/share/doc/xfce4-terminal-1.0.4-r1/NEWS.bz2
- usr/share/doc/xfce4-terminal-1.0.4-r1/THANKS.bz2
- usr/share/gnome-control-center/default-apps/xfce4-terminal-default-apps.xml
- usr/share/icons/hicolor/128x128/apps/org.xfce.terminal-settings.png
- usr/share/icons/hicolor/128x128/apps/org.xfce.terminal.png
- usr/share/icons/hicolor/16x16/apps/org.xfce.terminal-settings.png
- usr/share/icons/hicolor/16x16/apps/org.xfce.terminal.png
- usr/share/icons/hicolor/24x24/apps/org.xfce.terminal-settings.png
- usr/share/icons/hicolor/24x24/apps/org.xfce.terminal.png
- usr/share/icons/hicolor/32x32/apps/org.xfce.terminal-settings.png
- usr/share/icons/hicolor/32x32/apps/org.xfce.terminal.png
- usr/share/icons/hicolor/48x48/apps/org.xfce.terminal-settings.png
- usr/share/icons/hicolor/48x48/apps/org.xfce.terminal.png
- usr/share/icons/hicolor/scalable/apps/org.xfce.terminal-settings.svg
- usr/share/icons/hicolor/scalable/apps/org.xfce.terminal.svg
- usr/share/locale/ar/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ast/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/be/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/eo/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/et/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/hy_AM/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/hye/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ie/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/kk/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/lv/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/oc/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/pa/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ro/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/si/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/te/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ug/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ur/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/ur_PK/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/vi/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-terminal.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-terminal.mo
- usr/share/man/man1/xfce4-terminal.1.bz2
- usr/share/xfce4/terminal/colorschemes/black-on-white.theme
- usr/share/xfce4/terminal/colorschemes/dark-pastels.theme
- usr/share/xfce4/terminal/colorschemes/green-on-black.theme
- usr/share/xfce4/terminal/colorschemes/solarized-dark.theme
- usr/share/xfce4/terminal/colorschemes/solarized-light.theme
- usr/share/xfce4/terminal/colorschemes/tango.theme
- usr/share/xfce4/terminal/colorschemes/white-on-black.theme
- usr/share/xfce4/terminal/colorschemes/xterm.theme
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/BDEPEND
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/BUILD_TIME
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/CATEGORY
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/CBUILD
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/CFLAGS
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/CHOST
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/CONTENTS
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/COUNTER
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/CXXFLAGS
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/DEFINED_PHASES
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/DEPEND
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/DESCRIPTION
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/EAPI
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/FEATURES
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/HOMEPAGE
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/INHERITED
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/IUSE
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/IUSE_EFFECTIVE
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/KEYWORDS
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/LDFLAGS
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/LICENSE
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/NEEDED
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/PF
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/RDEPEND
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/REQUIRES
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/SIZE
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/SLOT
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/USE
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/environment.bz2
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/repository
- var/db/pkg/x11-terms/xfce4-terminal-1.0.4-r1/xfce4-terminal-1.0.4-r1.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-terminal
  version: 1.0.4
  category: x11-terms
  use_flags:
  - utempter
  requires:
  - name: libutempter
    version: '>=0'
    category: sys-libs
  - name: vte
    version: '>=0'
    category: x11-libs-2.91
  - name: libxfce4ui
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A terminal emulator for the Xfce desktop environment
  uri:
  - https://docs.xfce.org/apps/terminal/start
  license: GPL-2+
  labels:
    BDEPEND: dev-libs/libxml2 dev-util/intltool sys-devel/gettext virtual/pkgconfig
    DEPEND: '>=dev-libs/glib-2.42:2= >=x11-libs/gtk+-3.22:3= x11-libs/libX11:= >=x11-libs/vte-0.51.3:2.91=
      >=xfce-base/libxfce4ui-4.16:=[gtk3(+)] >=xfce-base/xfconf-4.16:= utempter? (
      sys-libs/libutempter:= )'
    IUSE: utempter
    RDEPEND: '>=dev-libs/glib-2.42:2= >=x11-libs/gtk+-3.22:3= x11-libs/libX11:= >=x11-libs/vte-0.51.3:2.91=
      >=xfce-base/libxfce4ui-4.16:=[gtk3(+)] >=xfce-base/xfconf-4.16:= utempter? (
      sys-libs/libutempter:= )'
    emerge.packages: x11-terms/xfce4-terminal
    kit: xfce-kit
    original.package.name: x11-terms/xfce4-terminal
    original.package.slot: "0"
    original.package.version: 1.0.4-r1
